RubyGems Navigation menu

Reverse dependencies for jp_bank Latest version of the following gems require jp_bank

Total downloads 9,133

For this version 2,365

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: